# Manual pages have been forwarded upstream:
# https://grammalecte.net/thread.php?prj=fr&t=962
maintainer-manual-page

# Some files contain text data and have very long lines
very-long-line-length-in-source-file
